/* 
   Localizable.strings
   DevonSphere Express

   Created by Christian Grunenberg on 12.12.11.
 */

"Documents" = "Documents";
"Code" = "Code";
"PDF" = "PDF Documents";
"Web Pages" = "Web Pages";
"Messages" = "Messages & Chats";
"Contacts" = "Contacts";
"Bookmarks" = "Bookmarks";
"History" = "History";
"Images" = "Images";
"Audio" = "Audio";
"Movies" = "Movies";
"Clippings" = "Clippings";
"Preferences" = "Property Lists";
"Archives" = "Archives";

"Web" = "Similar Web Pages";
"Engines" = "Web Search";
"DEVONthink" = "DEVONthink Pro";

"Drop a document to find related items..." = "Drop a document to find related items…";
"Enter text to find documents with matching content" = "Enter text to find documents with matching content";

"History" = "History";
"Clear entries" = "Clear entries";
"Clear" = "Clear";
"No entries" = "No entries";

"About DEVONsphere Express" = "About DEVONsphere Express";
"Preferences..." = "Preferences…";
"Mode" = "Mode";
"See Also" = "See Also";
"Search" = "Search";
"Show Icon Previews" = "Show Icon Preview";
"Show Additional Details" = "Show Additional Details";
"Live Update" = "Update See Also Automatically";
"Auto Hide Attached Panel" = "Hide Menu Automatically";

"DEVONsphere Express Help" = "DEVONsphere Express Help";
"Release Notes" = "Release Notes";
"DEVONtechnologies" = "DEVONtechnologies";
"User Forum" = "User Forum";
"Contact us" = "Contact us";
"Quit DEVONsphere Express" = "Quit DEVONsphere Express";
"Help" = "Help";

"This beta does not run after 2013/07/31 anymore!" = "THIS BETA HAS EXPIRED ON JULY 31, 2013";

"Open" = "Open";
"Copy" = "Copy";
"Reveal In Finder" = "Reveal In Finder";
"Open With" = "Open With";
"<None>" = "<None>";
"(default)" = "(default)";
"Choose" = "Choose";
"Add Folders" = "Add Folders";

"Author: %@" = "Author: %@";
"Comment: %@" = "Comment: %@";
"Description: %@" = "Description: %@";
"Keywords: %@" = "Keywords: %@";
"Album: %@" = "Album: %@";
"Composer: %@" = "Composer: %@";
"Copyright: %@" = "Copyright: %@";
"Location: %@" = "Location: %@";
"Folder: %@" = "Folder: %@";
"File: %@" = "File: %@";
"Date: %d %b %Y" = "Date: %d %b %Y";
"%d %b %Y" = "%d %b %Y";

"No result selected" = "No result selected";
"No results" = "No results found";
"File not indexed" = "File not indexed";

"Close Panel" = "Close Window";
"Attach Panel" = "Attach To Menu Bar";
"Automatically hide menu" = "Automatically Hide Menu";
"Do not automatically hide menu" = "Do Not Automatically Hide Menu";
"Back" = "Back";
"Forward" = "Forward";
"View Options" = "View Options";
"Show View Options" = "Show View Options";
"Hide View Options" = "Hide View Options";
"Action" = "Action";

"Sort by:" = "Sort by:";
"Relevance:" = "Relevance:";
"Show:" = "Show:";
"All Filetypes" = "All Categories";
"Icon Preview" = "Icon Preview";
"Additional Details" = "Additional Details";

"Category" = "Category";
"Relevance" = "Relevance";
"Date Created" = "Date Created";
"Date Modified" = "Date Modified";
"Date Opened" = "Date Opened";
"Date" = "Date";

"Today" = "Today";
"Yesterday" = "Yesterday";
"This Week" = "This Week";
"Last Week" = "Last Week";
"This Month" = "This Month";
"Last Month" = "Last Month";
"This Quarter" = "This Quarter";
"Last Quarter" = "Last Quarter";
"This Year" = "This Year";
"Last Year" = "Last Year";
"Older" = "Older";
"All" = "Results";

"%d-%d" = "%d-%d";
"%d" = "%d";

"Index not yet available" = "Index not yet available";
"Initializing..." = "Initializing…";
"Indexing" = "Indexing";
"%d of %d: %@ %@..." = "%d of %d: %@ %@…";

"Traversing" = "Traversing";
"Storing" = "Storing";
"Analyzing..." = "Analyzing…";
"Welcome" = "Welcome";
"Writing..." = "Writing…";
"Initializing index..." = "Initializing index…";

"Add to Safari's Reading List" = "Add to Safari's Reading List";
"Add to DEVONthink Pro" = "Add to DEVONthink Pro";

"Update Index" = "Update Index";
"Cancel Indexing" = "Cancel Indexing";

"No Date" = "Undated";
"Check for Updates" = "Check for Updates…";
"Purchase" = "Purchase";
"Purchase or Upgrade" = "Purchase License or Upgrade";
"Enter License..." = "Enter License…";
"License..." = "License…";
"Never ask me again" = "Don't ask me again";

"Started server \"%@\" ()" = "Started server \"%@\" ()";
"Error starting server: %@" = "Error starting server: %@";
"Port already in use" = "Port already in use";
"No sockets available" = "No sockets available";
"Start Web Server" = "Start Server";
"Stop Web Server" = "Stop Server";